Subject: Split level B3LYP/HF calculations

From: "Michael Devereux" <[email-masked]>
Date: Mon, 24 Feb 2003 16:07:07 -0000

I recently received notification from a referee that split level B3LYP
6-311G(2d,p) // HF 6-31G* calculations are inappropriate for accurate
electronic structure calculations. The reason given was that B3LYP
optimizations give better geometries (HF was used in our work due to time
constraints), but also that HF gives better electronic structure data. The
first point had already been considered but does anyone know what the second
could be referring to as I have never come accross this in the literature.
Many thanks for your help,
M Devereux, UMIST
[email-masked]